Ubuntu14.04 error while loading shared libraries: libgtk-x11-2.0.so.0

在64位ubuntu 14.04上使用jd-gui报错:

 error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory


安装:

sudo apt-get install libgtk2.0-0:i386 libxxf86vm1:i386 libsm6:i386 libglib2.0-dev libcanberra-gtk-module:i386 gtk2-engines-murrine:i386

发布了15 篇原创文章 · 获赞 0 · 访问量 1万+
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 大白 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览